Subject: Offline Message from Ladan basiri: Hello I buy the smile voucher (150dhs) and
From: Zendesk Chat <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 22 Jul 2020 09:08:46 -0000

From: Ladan basiri <[email-masked]>
Phone: 
Location: Dubai, United Arab Emirates
URL: https://www.mumzworld.com/en/contact-us/
Department: 

Hello
I buy the smile voucher (150dhs) and try to used it for my purchased. In the middle of placing the order in your app,I should pay rest of the value by paypoint. Because I don’t have any account of that,I cancel the payment.
Now I wanna buy the items by the voucher again but it is not possible and the app shows me that the voucher is not valid and the smiles app shows the voucher reedemed, but I didn’t used it.
Please help me how can I place the order with the smiles voucher that I purchase less than half hours ago??

----
Zopim
https://www.zopim.com